1. vinnytran's Avatar
    Hi there,

    I currently have an apple iphone ver 1.1.3 OTB. Ive been looking around but couldnt find a thread that states if i would be able to sim unlock the phone for me to use on a different phone carrier. If someone could direct me to the right thread or place thank you.

    Vinny Tran
    2008-02-01 10:30 PM
  2. julianqm2's Avatar
    nope.. not till 1.1.4
    If i helped hit Thanks!
    2008-02-01 11:30 PM
  3. joelouis's Avatar
    what week is your iphone?
    2008-02-02 10:46 AM
  4. Wayno's Avatar
    nope.. not till 1.1.4
    Maybe. 1.1.3 has been out a couple of weeks and there is no software unlock for 1.1.2 yet. It seems Apple is making it harder and harder
    2008-02-02 12:19 PM
  5. theonlyallan's Avatar
    testpoint!
    2008-02-03 10:53 AM
  6. Marc539's Avatar
    Testpoint will not work you foolish man.. You need secpack from 1.1.4 Firmware which is not available yet, give it a month or so.
    2008-02-04 12:22 PM
  7. yowiphone's Avatar
    WHO eevr said 1.1.4!! You dont need to wait for 1.1.4 for a sim unlock buddy
    Iphone Love... I dreamed of a iphone before it was out..
    2008-02-04 12:46 PM
  8. minel's Avatar
    actually there is a 1.1.2 anysim that works just fine ... it's just not "official" but who cares.. i unlocked 30 phones with it with no problems. software unlock for 1.1.3 is coming out really soon (for BL 3.9) so have a bit of patience
    2008-02-04 06:58 PM
  9. kylerw's Avatar
    actually there is a 1.1.2 anysim that works just fine ... it's just not "official" but who cares.. i unlocked 30 phones with it with no problems. software unlock for 1.1.3 is coming out really soon (for BL 3.9) so have a bit of patience

    Are you saying it works with an out of the box 1.1.2? Where did you get this unofficial anysim 1.1.2?
    2008-02-04 07:21 PM
  10. minel's Avatar
    no.. 1.1.2 BL 3.9 i meant... he didn't mention version
    2008-02-04 11:42 PM
  11. Wayno's Avatar
    no.. 1.1.2 BL 3.9 i meant... he didn't mention version
    I think he did .......
    I currently have an apple iphone ver 1.1.3 OTB.
    2008-02-05 12:00 PM
LINK TO POST COPIED TO CLIPBOARD